/* inputs */
INPUT, TEXTAREA, SELECT {padding: 5px 10px; font-size: 14px; border-radius: 0;}
INPUT[type=text] {-webkit-appearance: none;}

.hr2 {width: 100%; height: 1px; margin: 15px 0px; float: left; background: #dfdede; border: 0;}


#kontaktForm {width: 100%; float: left; padding: 70px 0 80px 0; *background-color: #fff; background-image:url("/images/kontakt_bg.jpg"); background-position: center center;}
#kontaktForm .inner {width: 100%; margin: 0 auto;}
#kontaktForm .inner .innerBorder {*width: 100%; width: 50%; float: left; margin-top: 20px; padding: 30px;}
#kontaktForm .inner .innerBorder {background-color: #f5f5f5; *-webkit-box-shadow: 0px 0px 10px 5px rgba(238,238,238,1); *-moz-box-shadow: 0px 0px 10px 5px rgba(238,238,238,1); *box-shadow: 0px 0px 10px 5px rgba(238,238,238,1); border-radius: 8px;}
#kontaktForm .inner .innerBorder .left {width: 100%; padding-right: 0px;}
#kontaktForm .inner .innerBorder .left h3 {margin: 10px 0 10px 0; font-size: 18px; text-transform: uppercase;}
#kontaktForm .inner .innerBorder .right {display:none; width: 30%; background-position: center; background-repeat: no-repeat; }


#poptavkaForm {width: 100%; float: left; padding: 0 0 0 0; background-color: #fff;}
#poptavkaForm .inner {width: 100%; margin: 0 auto;}


#poptavkaForm .inner .left {width: 66.6666%; padding-right: 20px;}
#poptavkaForm .inner .left h3 {margin: 10px 0 10px 0; font-size: 18px; text-transform: uppercase;}
#poptavkaForm .inner .right {width: 33.3333%; background-position: center; background-repeat: no-repeat;}


.webform {width: 100%;}
.webform_text {font-size: 13px;}
.webform .formLine {width: 100%; margin: 0px 0px 0px 0px;}
.webform .formLine .formRow {width: 100%; font-weight: 600; margin-bottom: 5px;}
.webform .formLine .formInput {width: 100%; height: 35px; padding: 0px 10px 0px 10px; background-image: linear-gradient(rgb(253, 253, 253), rgb(233, 233, 233)); border: 1px solid #a7a7a7; border-radius: 5px; color: #4c4c4c; font-size: 14px; font-weight: 400;}
.webform .formLine .formSubmit {width: 100%; height: 50px; margin-top: 5px; background-color: #c90710; border-color: #c90710; border-radius: 8px; color: #FFF; font-size: 20px; font-weight: 700; text-align: center; transition: all 0.4s ease-in-out; }
.webform .formLine .formSubmit:hover {background-color: #000; border-color: #000; transition: all 0.4s ease-in-out; }


/* Input, který má popisek v Placeholderu */
.webform H3 {width: 100%; float: left; font-size: 22px; margin: 15px 0px 10px 0px;}
.webform H3:first-child {margin-top: 0px;}
.webform .inputCont {width: 48%; float: left; margin: 1%; *margin: 0px 0px 15px 0px; position: relative;}
.webform .inputCont .formInput {width: 100%; padding: 15px 10px 15px 10px; background-color: #fff; border: 1px solid #e5e7eb; border-radius: 8px; color: #4c4c4c; font-size: 14px; font-weight: 500;}
.webform .inputCont .formInput.error {border-color: red;}
.webform .inputCont .formInput.placeholder_visible {padding: 22px 10px 8px 10px;}
.webform .inputCont .placeholder {position: absolute; top: 7px; left: 10px; font-size: 11px; color: #c4c4c4; display: none;}
.webform .inputCont .placeholder.visible {display: block;}
.webform .checkboxCont {width: 100%; float: left; margin: 7px 0px 15px 0px; position: relative;}
.webform .checkboxCont LABEL {display: flex; align-items: center; cursor: pointer;}
.webform .checkboxCont LABEL A {color: #14214b; font-weight: 500; text-decoration: underline;}
.webform .checkboxCont INPUT {width: 24px; height: 24px; border: 1px #A7A7A7 solid; border-radius: 5px; margin: 0px 10px 0px 0px; position: relative; -webkit-appearance: none; -moz-appearance: none; appearance: none; background-color: #FFF;}
.webform .checkboxCont INPUT:checked:after {width: 100%; height: 100%; content: ''; position: absolute; top: 0px; left: 0px; background-image: url('/images/icon/check.svg'); background-size: 16px; background-position: center center; background-repeat: no-repeat;}
.webform .checkboxCont INPUT.error {border-color: red;}
.webform .checkboxCont INPUT A {text-decoration: underline;}
.webform .checkboxCont .text {font-size: 14px;}


#kontaktForm .webform .inputCont:nth-child(7) {width: 98%;}
#poptavkaForm .webform .inputCont:nth-child(8) {width: 98%;}
#poptavkaForm .webform .inputCont:nth-child(9) {width: 98%;}

/* info panels */
.infoPanel {width: 100%; float: left; padding: 0px 10px; margin: 0px 0px 15px 0px; background-color: #f7f7f7; border: 1px #ddd solid; border-radius: 2px; -webkit-border-radius: 2px; -moz-border-radius: 2px;}
.infoPanel I {width: auto; float: left; margin: 13px 10px 2px 0px; font-size: 16px;}
.infoPanel P {width: auto; float: left; margin: 9px 0px 8px 0px !important;}
.infoPanel.error {border-color: #e95847; color: #fff !important; background-color: #e95847; border-radius: 8px;}
.infoPanel.error P {color: #fff !important;}
.infoPanel.done {border-color: #27cd27; color: green; background-color: #ecffcf; border-radius: 8px;}
.infoPanel.info {border-color: orange; color: #fff; background-color: orange; border-radius: 8px;}
.infoPanel.alert {border-color: orange; color: #fff; background-color: orange; border-radius: 8px;}
.infoPanel.star {border-color: #472024; color: #d7d123; background-color: #fffdd2; border-radius: 8px;}
.infoPanel.done I {color: #27cd27;}
.infoPanel A {text-decoration: underline; font-weight: bold;}
